
	Comment ( Wagon settings for FMC 50' 220K GRL plate C boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 40ft 7.17in ) 
	ORTSLengthCouplerFace ( 57ft 1.31in )
	ORTSLengthCarBody ( 50ft 6.83in )
	
	ORTSWagonFrontalArea ( 145ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.07105lbf/mph^2 )
	
	BrakePipeVolume ( 0.52ft^3 ) 
 
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 42.7 us tons. )
	Comment ( Fully loaded braking ratio of 9.1% @64.3psi. )
	Comment ( Nominal empty braking ratio of 23.3% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 10.8% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 31700lb )
	MaxHandbrakeForce ( 23800lb )
	