
	Comment ( Core wagon settings for 50' 220K GRL pullman standard boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 40ft 5.47in ) 
	ORTSLengthCouplerFace ( 55ft 4.65in )
	ORTSLengthCarBody ( 51ft 10.12in )
	
	ORTSWagonFrontalArea ( 145ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.07105lbf/mph^2 )
	
	BrakePipeVolume ( 0.51ft^3 ) 
 
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 33.1 us tons. )
	Comment ( Fully loaded braking ratio of 9.5% @64.3psi. )
	Comment ( Nominal empty braking ratio of 31.6% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 13.2% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 33300lb )
	MaxHandbrakeForce ( 29000lb )
	