
	Comment ( Wagon settings for Trinity Rail 73' refrigerated boxcar pschlik physics. )
	Comment ( Brake ratios from BNSF. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 54ft 0.90in ) 
	ORTSLengthCouplerFace ( 81ft 1.50in )
	ORTSLengthCarBody ( 77ft 1.35in )
	
	ORTSWagonFrontalArea ( 170ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0833lbf/mph^2 )
	
	BrakePipeVolume ( 0.73ft^3 )
	
	Comment ( Fully loaded weight of 143 us tons. )
	Comment ( Nominal empty weight of 53.2 us tons. )
	Comment ( Fully loaded braking ratio of 9.8% @64.3psi. )
	Comment ( Nominal empty braking ratio of 26.3% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 10.4% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\DB-60_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 44500lb )
	MaxHandbrakeForce ( 29600lb )
	