
	Comment ( Common wagon settings for Thrall 4000 cubic foot rotary coal gondola pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 38ft 5.57in ) 
	ORTSLengthCouplerFace ( 51ft 3.31in )
	ORTSLengthCarBody ( 48ft 2.01in )
	
	BrakePipeVolume ( 0.47ft^3 ) 
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 29.85 us tons. )
	Comment ( Fully loaded braking ratio of 6.8% @64.3psi. )
	Comment ( Nominal empty braking ratio of 30.1% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.0% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 28600lb )
	MaxHandbrakeForce ( 29000lb )
	