
	Comment ( Common wagon settings for FreightCar America Autoflood II coal hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 41ft 0.91in ) 
	ORTSLengthCouplerFace ( 53ft 3.02in )
	ORTSLengthCarBody ( 48ft 4.19in )
	
	BrakePipeVolume ( 0.49ft^3 ) 
	
	Comment ( Fully loaded weight of 143 us tons. )
	Comment ( Nominal empty weight of 24.9 us tons. )
	Comment ( Fully loaded braking ratio of 8.1% @64.3psi. )
	Comment ( Nominal empty braking ratio of 21.7% @64.3psi. 50% load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.5% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDX_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 36900lb )
	MaxHandbrakeForce ( 32900lb )
	