
	Comment ( Lights settings for TrainSimulations MRL SD40-2XR. )
	
	
	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 4.237 7.164 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 4.237 7.164 )
				)
			)
		) 
		
		Light	(
			comment( Head light TOP bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.330 7.014 )
				)
			)
		)
		Light	(
			comment( Head light BOTTOM bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.144 7.014 )
				)
			)
		)		
		Light	(
			comment( Right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.708 1.790 9.460 )
				)
			)
		)
		Light	(
			comment( Left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.706 1.790 9.460 )
				)
			)
		)
		Comment ( Step Lights )
		Light	(
			comment( CNDR Side Front Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.15 0.84 9.044 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Front Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.15 0.84 9.044 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Light	(
			comment( CNDR Side Rear Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.15 0.84 -9.037 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Rear Step Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.15 0.84 -9.037 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Comment ( Truck Lights )
		Light	(
			comment( CNDR Side Front Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( -1.43 1.41 6.695 )
					Azimuth ( -90 -90 -90 )
				)
			)
		)
		Light	(
			comment( ENGR Side Front Truck Light )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Platform_Light.inc" ) 
					Position ( 1.45 1.41 6.695 )
					Azimuth ( 90 90 90 )
				)
			)
		)
		Comment ( DPU Lighting )
		Light	(
			comment( Head light TOP bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.330 7.014 )
				)
			)
		)
		Light	(
			comment( Head light BOTTOM bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.0 4.144 7.014 )
				)
			)
		)		
		Light	(
			comment( Rear Head light ENGR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.098 3.935 -8.275 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head light CNDR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.098 3.935 -8.275 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head light ENGR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.098 3.935 -8.275 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head light CNDR bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.098 3.935 -8.275 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	