
	Comment ( Diesel engines settings for turbocharged EMD 20 cylinder 645E3 pschlik physics. )
	Comment ( Original RPMs and engine timings, appropriate for SD45 models. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)
	
	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 255 )			
			MaxRPM ( 904 )			
			StartingRPM ( 170 )			
			StartingConfirmRPM ( 280 )			
			ChangeUpRPMpS ( 38 )			
			ChangeDownRPMpS ( 50 )			
			RateOfChangeUpRPMpSS ( 14 )			
			RateOfChangeDownRPMpSS ( 9 )			
			MaximalPower ( 3820hp )			
			IdleExhaust ( 0.3 )			
			MaxExhaust ( 2.0 )			
			ExhaustDynamics ( 2.4 )			
			ExhaustDynamicsDown ( 0.2 )			
			ExhaustColor ( 20434A62 )			
			ExhaustTransientColor ( 402A2E3D )			
			DieselPowerTab (			
				255	20hp	Comment ( Traction Power 0hp )
				318	110hp	Comment ( Traction Power 85hp )
				388	435hp	Comment ( Traction Power 405hp )
				497	780hp	Comment ( Traction Power 735hp )
				570	1220hp	Comment ( Traction Power 1165hp )
				636	1740hp	Comment ( Traction Power 1650hp )
				726	2450hp	Comment ( Traction Power 2325hp )
				829	3345hp	Comment ( Traction Power 3175hp )
				904	3820hp	Comment ( Traction Power 3600hp )
			)			
			DieselConsumptionTab (			
				255	6.0g-us		Comment ( Gross Fuel Specific Engine Output 3.33hp-hr/gal )
				318	7.1g-us		Comment ( Gross Fuel Specific Engine Output 15.60hp-hr/gal )
				388	24.7g-us	Comment ( Gross Fuel Specific Engine Output 17.65hp-hr/gal )
				497	39.6g-us	Comment ( Gross Fuel Specific Engine Output 19.69hp-hr/gal )
				570	62.0g-us	Comment ( Gross Fuel Specific Engine Output 19.69hp-hr/gal )
				636	88.4g-us	Comment ( Gross Fuel Specific Engine Output 19.69hp-hr/gal )
				726	124.4g-us	Comment ( Gross Fuel Specific Engine Output 19.69hp-hr/gal )
				829	169.9g-us	Comment ( Gross Fuel Specific Engine Output 19.69hp-hr/gal )
				904	194.0g-us	Comment ( Gross Fuel Specific Engine Output 19.69hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		255	
				12.5	318	
				25.0	388	
				37.5	497	
				50.0	570	
				62.5	636	
				75.0	726	
				87.5	829	
				100.0	904	
			)			
			DieselTorqueTab (			
				0	0	
				255	559	
				318	2463	
				388	7983	
				497	11176	
				570	15241	
				636	19482	
				726	24031	
				829	28733	
				904	30091	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)	

	ORTSDieselEngineMaxPower ( 3820hp )					
	