
	Comment ( Wagon settings for Pullman Standard 4750 cubic foot hopper pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 45ft 8.82in )
	ORTSLengthCouplerFace ( 60ft 1.22in )
	ORTSLengthCarBody ( 55ft 6.37in )
	
	ORTSWagonFrontalArea ( 140ft^2 )
	ORTSDavisDragConstant ( 0.00071 )
	
	ORTSDavis_C ( 0.0994lbf/mph^2 )
	
	BrakePipeVolume ( 0.55ft^3 )
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 31.65 us tons. )
	Comment ( Fully loaded braking ratio of 6.8% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.1% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 9.6% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 28300lb )
	MaxHandbrakeForce ( 25200lb )
	