
	Comment ( Wagon settings for Boeing 737 tail parts car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 43ft 5.81in ) 
	ORTSLengthCouplerFace ( 64ft 3.14in )
	ORTSLengthCarBody ( 59ft 4.06in )
	
	ORTSWagonFrontalArea ( 160ft^2 )
	ORTSDavisDragConstant ( 0.0012 )
	
	ORTSDavis_C ( 0.192lbf/mph^2 )
	
	BrakePipeVolume ( 0.58ft^3 )
	
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 36.7 us tons. )
	Comment ( Fully loaded braking ratio of 9.9% @64.3psi. )
	Comment ( Nominal empty braking ratio of 29.7% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 9.9% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 34700lb )
	MaxHandbrakeForce ( 21800lb )
	