
	Comment ( Common wagon settings for 50' 286K GRL plate F high cube boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )
	
	ORTSLengthBogieCentre ( 40ft 3.54in ) 
	ORTSLengthCouplerFace ( 56ft 11.42in )
	ORTSLengthCarBody ( 50ft 8.83in )
	
	ORTSWagonFrontalArea ( 170ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0833lbf/mph^2 )
	
	BrakePipeVolume ( 0.47ft^3 ) 
 
	Comment ( Fully loaded weight of 143 us tons. )
	Comment ( Nominal empty weight of 37.1 us tons. )
	Comment ( Fully loaded braking ratio of 10.9% @64.3psi. )
	Comment ( Nominal empty braking ratio of 24.1% @64.3psi. 60% load empty device. )
	Comment ( Fully loaded handbrake ratio of 14.8% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDX_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 49600lb )
	MaxHandbrakeForce ( 42300lb )
	