
	Comment ( Common wagon settings for 6810 cubic foot woodchip gondola pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\100_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 50ft 5.39in )
	ORTSLengthCouplerFace ( 65ft 0.31in )
	ORTSLengthCarBody ( 61ft 4.62in )
	
	BrakePipeVolume ( 0.59ft^3 ) 
	
	Comment ( Fully loaded weight of 131.5 us tons. )
	Comment ( Nominal empty weight of 33.2 us tons. )
	Comment ( Fully loaded braking ratio of 7.2% @64.3psi. )
	Comment ( Nominal empty braking ratio of 28.5% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 11.3% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_8.5in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABDW_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 30100lb )
	MaxHandbrakeForce ( 29700lb )

	