
	Comment ( Diesel engines settings for roots blown EMD 16 cylinder 567C pschlik physics. )
	Comment ( Original engine model, appropriate for GP9. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 200 )			
			MaxRPM ( 835 )			
			StartingRPM ( 135 )			
			StartingConfirmRPM ( 220 )			
			ChangeUpRPMpS ( 40 )			
			ChangeDownRPMpS ( 50 )			
			RateOfChangeUpRPMpSS ( 12 )			
			RateOfChangeDownRPMpSS ( 8 )			
			MaximalPower ( 1880hp )			
			IdleExhaust ( 0.4 )			
			MaxExhaust ( 1.2 )			
			ExhaustDynamics ( 1.6 )			
			ExhaustDynamicsDown ( 0.2 )			
			ExhaustColor ( 209CA3B2 )			
			ExhaustTransientColor ( 40272A2B )			
			DieselPowerTab (			
				200	20hp	Comment ( Traction Power 0hp )
				275	85hp	Comment ( Traction Power 65hp )
				355	295hp	Comment ( Traction Power 270hp )
				435	520hp	Comment ( Traction Power 480hp )
				515	770hp	Comment ( Traction Power 725hp )
				595	1030hp	Comment ( Traction Power 980hp )
				675	1300hp	Comment ( Traction Power 1210hp )
				755	1600hp	Comment ( Traction Power 1495hp )
				835	1880hp	Comment ( Traction Power 1750hp )
			)			
			DieselConsumptionTab (			
				200	3.5g-us	Comment ( Gross Fuel Specific Engine Output 5.71hp-hr/gal )
				275	5.9g-us	Comment ( Gross Fuel Specific Engine Output 14.47hp-hr/gal )
				355	18.5g-us	Comment ( Gross Fuel Specific Engine Output 15.93hp-hr/gal )
				435	29.9g-us	Comment ( Gross Fuel Specific Engine Output 17.39hp-hr/gal )
				515	44.3g-us	Comment ( Gross Fuel Specific Engine Output 17.39hp-hr/gal )
				595	59.2g-us	Comment ( Gross Fuel Specific Engine Output 17.39hp-hr/gal )
				675	74.8g-us	Comment ( Gross Fuel Specific Engine Output 17.39hp-hr/gal )
				755	92.0g-us	Comment ( Gross Fuel Specific Engine Output 17.39hp-hr/gal )
				835	108.1g-us	Comment ( Gross Fuel Specific Engine Output 17.39hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0	200	
				12.5	275	
				25.0	355	
				37.5	435	
				50.0	515	
				62.5	595	
				75.0	675	
				87.5	755	
				100.0	835	
			)			
			DieselTorqueTab (			
				0	0	
				200	712	
				275	2201	
				355	5917	
				435	8512	
				515	10647	
				595	12327	
				675	13714	
				755	15091	
				835	16033	
			)			
			MinOilPressure ( 16psi )			
			MaxOilPressure ( 50psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 2 )	Comment ( Hysteresis Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					

	ORTSDieselEngineMaxPower ( 1880hp )	
	