	
	Comment ( Diesel engines settings for turbocharged EMD 16 cylinder 710G3C-T2 pschlik physics. )
	Comment ( 4,300 horsepower version, appropriate for standard SD70ACe or SD70M-2. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 200 )			
			MaxRPM ( 950 )			
			StartingRPM ( 135 )			
			StartingConfirmRPM ( 220 )			
			ChangeUpRPMpS ( 24 )			
			ChangeDownRPMpS ( 30 )			
			RateOfChangeUpRPMpSS ( 7 )			
			RateOfChangeDownRPMpSS ( 4 )			
			MaximalPower ( 4500hp )			
			IdleExhaust ( 0.2 )			
			MaxExhaust ( 1.7 )			
			ExhaustDynamics ( 1.9 )			
			ExhaustDynamicsDown ( 0.2 )			
			ExhaustColor ( 202F3137 )			
			ExhaustTransientColor ( 400B1015 )			
			DieselPowerTab (			
				200	20hp	Comment ( Traction Power 0hp )
				290	270hp	Comment ( Traction Power 240hp )
				370	625hp	Comment ( Traction Power 580hp )
				490	1145hp	Comment ( Traction Power 1085hp )
				580	1560hp	Comment ( Traction Power 1470hp )
				670	2080hp	Comment ( Traction Power 1975hp )
				750	3035hp	Comment ( Traction Power 2875hp )
				840	3740hp	Comment ( Traction Power 3550hp )
				950	4500hp	Comment ( Traction Power 4300hp )
			)			
			DieselConsumptionTab (			
				200	3.3g-us		Comment ( Gross Fuel Specific Engine Output 6.06hp-hr/gal )
				290	16.1g-us	Comment ( Gross Fuel Specific Engine Output 16.78hp-hr/gal )
				370	33.7g-us	Comment ( Gross Fuel Specific Engine Output 18.57hp-hr/gal )
				490	56.3g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				580	76.6g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				670	102.2g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				750	149.1g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				840	183.8g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				950	221.1g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		200	
				12.5	290	
				25.0	370	
				37.5	490	
				50.0	580	
				62.5	670	
				75.0	750	
				87.5	840	
				100.0	950	
			)			
			DieselTorqueTab (			
				0	0	
				200	712	
				290	6630	
				370	12029	
				490	16640	
				580	19153	
				670	22107	
				750	28816	
				840	31705	
				950	33731	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 4500hp )
	