	
	Comment ( Diesel engines settings for turbocharged EMD 16 cylinder 710G3C-T3 pschlik physics. )
	Comment ( 4,500 horsepower version, appropriate for late model SD70ACe. )
	
	Type ( Diesel )
	
	Comment ( This engine's performance does NOT factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Unfitted )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 200 )			
			MaxRPM ( 950 )			
			StartingRPM ( 135 )			
			StartingConfirmRPM ( 220 )			
			ChangeUpRPMpS ( 24 )			
			ChangeDownRPMpS ( 30 )			
			RateOfChangeUpRPMpSS ( 7 )			
			RateOfChangeDownRPMpSS ( 4 )			
			MaximalPower ( 4700hp )			
			IdleExhaust ( 0.2 )			
			MaxExhaust ( 1.6 )			
			ExhaustDynamics ( 1.9 )			
			ExhaustDynamicsDown ( 0.2 )			
			ExhaustColor ( 202F3137 )			
			ExhaustTransientColor ( 400B1015 )			
			DieselPowerTab (			
				200	20hp	Comment ( Traction Power 0hp )
				290	280hp	Comment ( Traction Power 250hp )
				370	650hp	Comment ( Traction Power 605hp )
				490	1195hp	Comment ( Traction Power 1135hp )
				580	1630hp	Comment ( Traction Power 1540hp )
				670	2170hp	Comment ( Traction Power 2065hp )
				750	3170hp	Comment ( Traction Power 3010hp )
				840	3905hp	Comment ( Traction Power 3715hp )
				950	4700hp	Comment ( Traction Power 4500hp )
			)			
			DieselConsumptionTab (			
				200	3.3g-us		Comment ( Gross Fuel Specific Engine Output 6.06hp-hr/gal )
				290	16.7g-us	Comment ( Gross Fuel Specific Engine Output 16.78hp-hr/gal )
				370	35.0g-us	Comment ( Gross Fuel Specific Engine Output 18.57hp-hr/gal )
				490	58.7g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				580	80.1g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				670	106.6g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				750	155.8g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				840	191.9g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
				950	230.9g-us	Comment ( Gross Fuel Specific Engine Output 20.35hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		200	
				12.5	290	
				25.0	370	
				37.5	490	
				50.0	580	
				62.5	670	
				75.0	750	
				87.5	840	
				100.0	950	
			)			
			DieselTorqueTab (			
				0	0	
				200	712	
				290	6875	
				370	12510	
				490	17366	
				580	20012	
				670	23063	
				750	30098	
				840	33104	
				950	35230	
			)			
			MinOilPressure ( 30psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 720 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 4700hp )
	